#
# spec file for package ext2resize
# 
# Copyright  (c)  2000  Andreas Dilger <adilger@turbolinux.com>
#


Name:         ext2resize
Release:      1
Packager:     adilger@turbolinux.com

Copyright:    GPL  Copyright (C) 1999 - Lennert Buytenhek  2000 - Andreas Dilger
Group:        System Environment/Base
Provides:     ext2resize ext2online
Autoreqprov:  on
%define ver   1.1.15
Version:      %{ver}
Summary:      Second extended filesystem offline and online resize tools
URL:        http://www.sourceforge.net/projects/ext2resize/ext2resize-%{ver}.tgz
Source:     http://www.sourceforge.net/projects/ext2resize/ext2resize-%{ver}.tgz

%description
Programs and man pages for tools that resize second extended (ext2)
filesystems.  Included are tools for offline (unmounted) and online
(mounted) resize of filesystems.  Online filesystem resizing requires
support in the kernel (patches for which are included).

%prep
%setup -n ext2resize-%{ver}

%build
./configure --prefix=/ --mandir=%{_mandir}
make

%install
make install

%files
%docdir /usr/doc/packages/ext2resize
%doc AUTHORS ChangeLog COPYING doc/HOWTO README THANKS doc/TODO
/sbin/ext2resize
/sbin/ext2prepare
/sbin/ext2online
%{_mandir}/man8/ext2resize.8
%{_mandir}/man8/ext2prepare.8
%{_mandir}/man8/ext2online.8

%changelog -n ext2resize
* Thu Oct 12 2000 - adilger@turbolinux.com
- original RPM spec file
